PRODUCT STUDIO
Termékképek1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel MGS-3712F
Zyxel MGS-3712F 3201 Switch
SKU: 3201
Zyxel MGS-3712F, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel MGS-3712F 3201 Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Nem
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
IP-MAC-port kötés
Igen
Combo SFP portok száma
4
Statikus portbiztonság
Igen
Haladási sebesség
17,8 Mpps
MTBF tartomány
220339 Óra
Biztonsági algoritmus támogatott
802.1x RADIUS
SSH/SSL támogatás
Igen
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
-10 - 99%
Tápellátó Benne
Igen
Üzemhőmérséklet-tartomány
0 - 65 °C
Tárolási hőmérséklet-tartomány Celsius
Útváltoztató/kapcsoló kapacitás
24 Gbit/s
SFP modul helyek száma
MAC-cím szűrés
Igen
Csomagolás típusa
Doboz
Termék neve
MGS-3712F
Kategória
Hálózati switchek
Márka
Zyxel
Eladott piackok
CH, GB, DE, SE, MX, RU, FI
Rendszerhez hozzáadás dátuma
2019-03-19
Termékkód
3201
Sebességkorlátozás
Igen
Identitás ellenőrzés típusa
IEEE 802.1x, RADIUS
MIB támogatás
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Felügyeleti protokollok
SNMP v1, v2c, v3
®